
// ===================
// Consolidation Alert
// ===================

$(document).ready(function () {

    var $application = $("#APPLICATION_MNEMONIC").val(), $sessionStorage = JSON.parse(sessionStorage.getItem($application) || "{}");

    // -----------------
    // Run Consolidation
    // -----------------

    $(".btnRunConsolidation").on("click", function () {

        $("#spinner-dialog").modal("show");

        $sessionStorage.action = "Consolidation.consolidationSequence";
        $sessionStorage.step = "run";

        sessionStorage.setItem($application, JSON.stringify($sessionStorage));

        formSubmit($sessionStorage);

    });



});
